/* Localized versions of Info.plist keys */

CFBundleName = "Smultron";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "1.0.2, Copyright 2004 Peter Borg, GNU General Public License";
NSHumanReadableCopyright = "Copyright 2004 Peter Borg";
